---
name: Kai Armstrong
locality: Bulverde, TX
country: USA
role: <a href="/job-families/product/product-manager">Senior Product Manager</a>,
  Create:Code Review
reports_to: sarahwaldner
picture: kaiarmstrong.png
twitter:
gitlab: phikai
departments:
- Product Management
- Dev PM Team
- Create:Code Review
story: 'Kai kicked off his career in Product Management as the first hire of a Managed
  WordPress Hosting startup. From there he continued to work on products that helped
  developers manage workflows and deliver web projects to clients easier and faster.
  Outside of work, Kai enjoys getting away and glamping with his wife and two children.
  He can also be found brewing or sharing the beer he makes.

  '
specialty:
- Create:Code Review

